@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Gudea:400,700);
@import url("font.css");

  body {
    background-color: #F7F1E3;
  }

  h1, h2, h3, h4, h5 {
  	font-family: 'BebasNeueRegular', Arial, Verdana;
  	font-weight: normal;
  }

  h1 {
    font-size: 600%;
line-height: 100%;
color: #2D1712;
text-shadow: 1px 1px 0px #fff;
width: 100%;
text-align: center;
margin-top: 50px;
margin-bottom: 25px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #BF9F64;
}

p {
	font-family: 'Gudea', sans-serif;
	font-size: 16px;
	color: #51392C;
	padding-left: 15px;
	line-height: 120%;
	text-shadow: 1px 1px 0px #fff;
}

hr {
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #BF9F64;
}

  .header {
    background-image: url('../images/header-bg.jpg');
    background-size: 120% auto;
    background-position: center center;
    padding: 50px;
  }

  input.form-control {
    margin-bottom: 5px;
    border: none;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
  }

  .StripeElement {
    background-color: #fff;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    border-radius: 4px;
    padding: 10px;
  }
